.nice-select, .select {
    border: 1px solid #e8e8e8;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    -webkit-transition: .3s ease;
    transition: .3s ease;
    /*overflow: hidden;*/
    margin: 0;
    max-width: 305px;
    width: 100%;
    padding: 11px 35px 11px 20px;
    border-radius: 5px
}

/*.nice-select:hover, .nice-select:active, .nice-select.open, .nice-select:focus {*/
/*    border-color: var(--dark-blue);*/
/*    box-shadow: none !important;*/
/*}*/

.nice-select:after,
.select:after{
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 5px solid #000;
  border-bottom: none;
  right: 15px;
  top: 50%;
  margin: -2px 0 0;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  transform: none;
}

.select:hover::after {
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-top: 5px solid #000;
  border-bottom: none;
}

.nice-select.open:after,
.select.select--open:after {
  border-top: 0;
  border-bottom: 5px solid #000;
}

.nice-select.open .list,
.select.select--open .select__list {
    opacity: 1;
    pointer-events: auto;
    max-height: 200px;
    overflow-y: auto;
    -webkit-transform: scale(1) translateY(0);
    -ms-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
}

.select__list, .list {
    width: max-content;
    max-width: 100vw;
    min-width: 100%;
}

.nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none;
}

.nice-select.disabled:after {
    border-color: #cccccc;
}

.nice-select.wide {
    width: 100%;
}

.nice-select.wide .list {
    left: 0 !important;
    right: 0 !important;
}

.nice-select.right {
    float: right;
}

.nice-select.right .list {
    left: auto;
    right: 0;
}

.nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px;
}

.nice-select.small:after {
    height: 4px;
    width: 4px;
}

.nice-select.small .option {
    line-height: 34px;
    min-height: 34px;
}

.nice-select .current {
    display: block;
    padding: 0 10px 0 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.nice-select .list {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 5px 10px 0 rgb(0 1 1 / 24%);
    box-sizing: border-box;
    margin-top: .2em;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
    -ms-transform: scale(0.75) translateY(-21px);
    transform: scale(0.75) translateY(-21px);
    -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 9;
}

.nice-select .list:hover .option:not(:hover) {
    background-color: transparent !important;
}

.nice-select .option {
    cursor: pointer;
    font-size: 14px;
    /*font-weight: 400;*/
    /*line-height: 120%;*/
    /*list-style: none;*/
    outline: none;
    padding: 10px;
    text-align: left;
    border-bottom: 1px solid #e5e5e5;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

/*.nice-select .option:hover, .nice-select .option.focus, .nice-select .option.selected.focus {*/
/*    background-color: #f6f6f6;*/
/*}*/

.nice-select .option.selected {
    font-weight: 700;
}

.nice-select .option.disabled {
    background-color: transparent;
    color: #999;
    cursor: default;
}

.no-csspointerevents .nice-select .list {
    display: none;
}

.no-csspointerevents .nice-select.open .list {
    display: block;
}

/*@media (min-width: 640px) {*/
/*  .nice-select {*/
/*    width: 160px;*/
/*  }*/
/*}*/
/*@media (min-width: 768px) {*/
/*  .nice-select {*/
/*    font-size: 14px;*/
/*    line-height: 17px;*/
/*  }*/
/*}*/